/*
    Document   : testimonial.css
    Created on : Jan 31, 2013, 10:45:38 AM
    Author     : Nelson
    Description:
        For formating testimonial (client review) boxes
*/

.review-wrapper {
    margin: 10px 0px 40px 0px;
    border-bottom: solid 3px rgb(86, 97, 108);
    border-left: solid 1px rgb(86, 97, 108);
    border-right: solid 1px rgb(86, 97, 108);
    border-radius: 5px 5px 3px 3px;
    box-shadow: 2px 2px 10px 0px rgb(204, 204, 204);
}

.review-body {
    margin: 10px 15px 0px 230px;
    font-size: 12px;
}

.review-left {
    float: left;
    margin: 10px 10px 10px 15px;
}

.review-img {
    padding: 1px;
}

.review-header {
    background: none repeat scroll 0% 0% rgb(86, 97, 108);
    color: white;
    padding: 3px 10px 3px 10px;
    height: 20px;
    font-size: 13px;
    font-weight: bold;
    box-shadow: 2px 2px 10px 0px rgb(204, 204, 204);
    border-radius: 4px 4px 0px 0px;
}

.review-content {
    text-justify: auto;
    font-size: 14px;
}

.review-client {
    font-size: 10px;
    margin-left: 10px;
}

.review-sender {
    margin-top: 15px;
    margin-bottom: 10px;
    float: left;
    width: 50%;
}

.view-print {
    text-align: right;
    float: right;
    width: 50%;
}

.print-ad {
    position: absolute;
    display: none;
}

#review-header-location {
    float:right;
    margin-right: 10px
}

#review-header-btype {
    margin-left: 5px;
}

.review-highlight {
    background: yellow;
    font-weight: bold;
    border-style: dashed;
    border-width: 1px;
    border-color: #c3c3c3;
}

.button_view_print{
border:0px solid #c1c5c9; -webkit-border-radius: 19px; -moz-border-radius: 19px;border-radius: 19px;font-size:14px;font-family:arial, helvetica, sans-serif; padding: 10px 20px 10px 20px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3); color: black;
 background-color: #DFE1E3; background-image: -webkit-gradient(linear, left top, left bottom, from(#DFE1E3), to(#DFE1E3));
 background-image: -webkit-linear-gradient(top, #DFE1E3, #DFE1E3);
 background-image: -moz-linear-gradient(top, #DFE1E3, #DFE1E3);
 background-image: -ms-linear-gradient(top, #DFE1E3, #DFE1E3);
 background-image: -o-linear-gradient(top, #DFE1E3, #DFE1E3);
 background-image: linear-gradient(to bottom, #DFE1E3, #DFE1E3);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#DFE1E3, endColorstr=#DFE1E3);
}

.button_view_print:hover{
 border:0px solid #a9aeb3;
 background-color: #c4c8cb; background-image: -webkit-gradient(linear, left top, left bottom, from(#c4c8cb), to(#c4c8cb));
 background-image: -webkit-linear-gradient(top, #c4c8cb, #c4c8cb);
 background-image: -moz-linear-gradient(top, #c4c8cb, #c4c8cb);
 background-image: -ms-linear-gradient(top, #c4c8cb, #c4c8cb);
 background-image: -o-linear-gradient(top, #c4c8cb, #c4c8cb);
 background-image: linear-gradient(to bottom, #c4c8cb, #c4c8cb);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#c4c8cb, endColorstr=#c4c8cb);
}

#btn_to_top {
    cursor: pointer;
    position:fixed;
    top:80%;
    z-index: 999;
}
